National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:cisco:asa_with_firepower_services:5.4.0.6
There are 2 matching records.
Vuln ID Summary CVSS Severity
CVE-2016-1369

The Adaptive Security Appliance (ASA) 5585-X FirePOWER Security Services Processor (SSP) module for Cisco ASA with FirePOWER Services 5.3.1 through 6.0.0 misconfigures kernel logging, which allows remote attackers to cause a denial of service (resource consumption, and inspection outage or module outage) via a flood of crafted IP traffic, aka Bug ID CSCux19922.

Published: May 05, 2016; 05:59:01 PM -04:00
V3: 7.5 HIGH
V2: 7.8 HIGH
CVE-2016-1345

Cisco FireSIGHT System Software 5.4.0 through 6.0.1 and ASA with FirePOWER Services 5.4.0 through 6.0.0.1 allow remote attackers to bypass malware protection via crafted fields in HTTP headers, aka Bug ID CSCux22726.

Published: March 31, 2016; 08:59:00 PM -04:00
V3: 7.5 HIGH
V2: 5.0 MEDIUM